Subject: Re: CREATEROLE and role ownership hierarchies

From: Andrew Dunstan <[email-masked]>
Date: Mon, 3 Jan 2022 17:08:05 -0500

On 12/23/21 16:06, Joshua Brindle wrote:
> On Tue, Dec 21, 2021 at 8:26 PM Mark Dilger
> <[email-masked]> wrote:
>>
>>
>>> On Dec 21, 2021, at 5:11 PM, Shinya Kato <[email-masked]> wrote:
>>>
>>> I fixed the patches because they cannot be applied to HEAD.
>> Thank you.
> I reviewed and tested these and they LGTM. FYI the rebased v3 patches
> upthread are raw diffs so git am won't apply them. 

That's not at all unusual. I normally apply patches just using

   patch -p 1 < $patchfile

> I can add myself to
> the CF as a reviewer if it is helpful.

Please do.

cheers

andrew

--
Andrew Dunstan
EDB: https://www.enterprisedb.com